/*
* Additional changes from orginal design
* Keeping it in seperate fail couse of future updates
*/
@media (min-width: 28em) {
	.post .container {
		max-width: 45rem !important;
	}
}
.post-content img {
	width: 100%;
}
.footer-brand {
	width: 35.076923%!important;
}

.footer-links-container {
	width: 55%!important;
}

.footer-links {
	width: 30%!important;
}

.home-devbox .section-title {
	margin-bottom: 2em!important;
}

.popover-backdrop {
	z-index: 0!important;	
}

.referral {
    text-align: center;
    padding-bottom: 15px;    
}
@media (min-width: 601px) {
	.tags-mobile {
		display: none;
	}
	.tags-desktop {
		visibility: visible;
	}
}
@media (max-width: 600px) {
	.tags-mobile {
		display: block;
	}
	.tags-desktop {
		visibility: hidden;
	}
}

/*
ovo je kad nema pre prije
*/
code, code.hljs {
	display: inline;
	padding: 0.2em;
	background-color: rgba(242, 231, 249, 0.4);
	font-size: 13px;
}

pre code, pre code.hljs  {
	font-size: 13px;
    padding: 0px;
	font-family: Inconsolata, monospace, sans-serif;
	background-color: initial;
}
pre {
	display: block;
	padding: 10px;
	background-color: rgba(242, 231, 249, 0.4);
	border:1px solid #B8A0C8;
}
